/*  =RESET
----------------------------------------------------------------------------- */
* { margin:0; padding:0;}

/* +rpt june2013 */
body { 
	font-family: verdana, 'LucidaSansUnicodeRegular', sans-serif; 
	/* :INFO:1em = 11px */ 
	text-align:left; 
	margin:0; 
	height:100%;
	background: url("../images/fd_atos.jpg") no-repeat scroll 0 0px #3a3027;
	background-size : cover;
}
/* +rpt june2013 -end*/


input { height:auto; }
a img, fieldset, form { border:0; }
ins, abbr, acronym { text-decoration:none; border:0; font-style:normal; }
a:hover ins, a:hover abbr, a:hover acronym { text-decoration:underline; }
address { font-style:normal; }
ul { list-style:none; }
q:before, q:after { content:''; }
small { font-size:0.9em; }
textarea { overflow:auto; }
.accessibility { position:absolute !important; left:-9999em !important; }
/*button { width:auto; overflow:visible; border:0; background:none; cursor:pointer; padding:0 2px; }*/
/*input { font-family:Arial, Verdana, sans-serif !important; font-size:1em; }*/
input.submit { width:auto !important; height:19px !important; cursor:pointer !important; border:0 !important; overflow:visible; }
select { color:#231F20; font-size:1em; }
form, fieldset { outline:0; border:0; }
ol { font-size:1.1em; color:#000; margin:0 0 10px 0; }
ol li { list-style-position:inside; padding:2px 0; }

/*** CLEARFIX ***/
.clearfix:after { content: ".";	display:block; clear:both; visibility:hidden; line-height:0; height:0; } 
.clearfix { display:inline-block; } 
html[xmlns] .clearfix { display:block; }
* html .clearfix { height:1%; }
/*** END CLEARFIX ***/

.display_none { display:none; }
a {
	color: black;
}

/* -------------
 * Buttons
 * ------------- */
/*button.jqTransformButton {
	margin: 0px;
	padding: 0px;
	border: none;
	background: transparent url(../img/btGo.gif) no-repeat right top;
	cursor: pointer;
	overflow: visible;
	font-family: Arial;
	width: 18px;
	height: 19px;
	text-indent: -3000px;
}

.jqTransformInputInner,.jqTransformInputWrapper {
	float: left;
}

*:first-child+html button.jqTransformButton[type]{width: 1;}  IE7 */

/*button.jqTransformButton span {
	background: transparent url(../img/btGo.gif) no-repeat right top;
	display: block;
	float: left;
	padding: 0px 4px 0px 0px;  sliding doors padding
	margin: 0px;
	height: 33px;
}

button.jqTransformButton span span {
	background: transparent url(img/btn_left.gif) no-repeat top left;
	color: #333;
	padding: 8px 4px 0px 8px;
	font-weight: normal;
	font-size: 12px;
	line-height: 13px;
	display: block;
	text-decoration: none;
	height: 33px;
}
 */

body {
/*	font-size: 80%; */
}

#container { width:1024px; background:#fff; margin:0 auto; }
#container #container_wrapper { width:930px; margin:0 0 0 30px; }


/*#header {
	height: 330px;
	width: 930px;
}*/

#content {
	width: 930px;
}

#breadcrumb {
	height: 24px;
	width: 920px;
	padding: 7px 0 0 10px;
}

#breadcrumb p{
	font-size: 120%;
	line-height: 17px;
}

#breadcrumb a:hover{
	text-decoration:underline;
	color: #0066A1;
}

#leftNav {
	float: left;
	width: 150px;
	margin-right: 20px;
}

.bold {
	font-weight: bold;
}

/* +rpt june2013  */
.dashed {
	margin-bottom:35px;
}

/* +rpt june2013 -end */	
.purple {
	color: #96299e;
}

.green {
	color: #175e54;
}

.stag {
	font-family: 'StagMedium', 'LucidaSansUnicodeRegular', verdana, sans-serif;
}

@font-face {
    font-family: 'StagBook';
    src: url('../fonts/stag-book-webfont.eot');
    src: url('../fonts/stag-book-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/stag-book-webfont.woff') format('woff'),
         url('../fonts/stag-book-webfont.ttf') format('truetype'),
         url('../fonts/stag-book-webfont.svg#StagBook') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'StagMedium';
    src: url('../fonts/stag-medium-webfont.eot');
    src: url('../fonts/stag-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/stag-medium-webfont.woff') format('woff'),
         url('../fonts/stag-medium-webfont.ttf') format('truetype'),
         url('../fonts/stag-medium-webfont.svg#StagMedium') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'LucidaSansUnicodeRegular';
    src: url('../fonts/l_10646-webfont.eot');
    src: local('?'), url('../fonts/l_10646-webfont.woff') format('woff'), url('../fonts/l_10646-webfont.ttf') format('truetype'), url('../fonts/l_10646-webfont.svg#LucidaSansUnicodeRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

.clear {
	clear: both;
}

p {
	font-family: verdana, 'LucidaSansUnicodeRegular', sans-serif;
	color: #231f20;
	font-size: 90%;
	line-height: 14px;
}

li {
	list-style: none;
}

a {
	text-decoration: none;
}

sup {
	font-size: 60%;
}

p.goTo {
	text-align: right;
	margin: 7px 0 5px 0;
}

p.goTo a.aGoTO {
	font-size: 90%;
	font-family: 'stag', verdana, sans-serif;
	background-color: #808080;
	color: #ffffff;
	padding: 4px;
	font-family: 'StagMedium', 'LucidaSansUnicodeRegular', verdana, sans-serif;
	letter-spacing: 0.1em;
	text-decoration: none;
}

p.goTo a.aGoTO:hover {
	background-color: #a626aa;
	text-decoration: none;
}

ul {
    margin: 0;
    padding: 0;
}

li.liHomeBlock1 p {
    font-size: 85%;
}
